#jdbc.url=jdbc:oracle:thin:@172.16.251.121:1521:CRMCN
#jdbc.username=crmuser_test
#jdbc.password=crmuser

##本地
#jdbc.driverClassName=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://localhost:3306/crmcn?useUnicode=true&characterEncoding=UTF-8
#jdbc.username=develop
#jdbc.password=root


##公司局域网 -- mysql
#jdbc.driverClassName=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://58.247.178.19:3306/sms?useUnicode=true&characterEncoding=UTF-8
#jdbc.username=admin
#jdbc.password=dgtdev231

##\u516c\u53f8\u5c40\u57df\u7f51 -- mysql
#jdbc.driverClassName=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://10.32.2.203:31429/sms?useUnicode=true&characterEncoding=UTF-8
#jdbc.username=root
#jdbc.password=dgt.0000

jdbc.driverClassName=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://10.32.2.202:3306/sms?useUnicode=true&characterEncoding=UTF-8
jdbc.username=quizgo
jdbc.password=quizgo123


## 公司局域网 -- sqlserver 
#jdbc.driverClassName=net.sourceforge.jtds.jdbc.Driver
#jdbc.url=jdbc:jtds:sqlserver:/10.32.2.151:1433/SMS
#jdbc.username=sa
#jdbc.password=DGT.0000